<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="95dp"
    android:layout_height="95dp"
    android:background="@drawable/common_bg_with_radius_and_border">

    <LinearLayout
        android:id="@+id/m_click_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <RelativeLayout
                android:layout_centerHorizontal="true"
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:background="@drawable/hr_bj">
                <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                    android:id="@+id/type"
                    android:focusable="false"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="5dp"
                    android:text="液料"
                    android:textSize="12dp"
                    android:layout_centerInParent="true"
                    android:textColor="@color/white"/>
            </RelativeLayout>
        </RelativeLayout>
        <RelativeLayout
            android:layout_marginTop="5dp"
            android:layout_centerHorizontal="true"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="调和油"
                android:textSize="16dp"
                android:layout_centerInParent="true"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_marginTop="5dp"
            android:layout_centerHorizontal="true"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
<!--            <com.qmuiteam.qmui.widget.textview.QMUILinkTextView-->
<!--                android:id="@+id/bfb"-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:text="96%"-->
<!--                android:textSize="12dp"-->
<!--                android:layout_centerInParent="true"-->
<!--                android:textColor="@color/app_color_blue"/>-->
        </RelativeLayout>
    </LinearLayout>
    <RelativeLayout
        android:layout_marginTop="5dp"
        android:layout_centerHorizontal="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <ImageView
            android:tag="关闭"
            android:id="@+id/imageView"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/shuiguan_k2" />
    </RelativeLayout>
<!--    <ImageView-->
<!--        android:id="@+id/add"-->
<!--        android:layout_alignParentBottom="true"-->
<!--        android:layout_alignParentRight="true"-->
<!--        android:layout_marginBottom="@dimen/dp_4"-->
<!--        android:layout_marginRight="@dimen/dp_4"-->
<!--        android:layout_width="16dp"-->
<!--        android:layout_height="16dp"-->
<!--        android:src="@mipmap/jia"/>-->
</RelativeLayout>